justin = { main feed , music , code , askjf , pubkey };
Ask Justin Frankel
No reasonable question unanswered since 2009!

Suggested topics: programming, music, sleep, coffee, etc.

Note: please do not ask questions about REAPER features, bugs or scheduling, use the forums instead.


Name: Ask: Human (enter yes):
[back to index] | [unreplied] | [replied] | [recent comments] | [all]

Question: A couple questions in one. You used to advertise Windows XP compatibility (according to archive.org, that seemed to have changed in December). Do you test new builds of REAPER against older OS's like XP and macOS 10.5? How are you incorporating new OS features into REAPER whilst still maintaining compatibility with older OS's?
Asked by dronenb (129.222.0.x) on August 20 2022, 3:28am
Reply on August 20 2022, 3:12pm:
    We still do list WinXP as a compatible OS. Whenever we use a newer API we load it dynamically and make sure that older systems still function (though obviously not supporting the new feature). So for example, if you run on WinXP you can't use the newer WMF media encoding/decoding support, but REAPER still runs.

Comment:
    Your Name:   -- Site Owner's Name:  (for human-verification)

    Comment:    

    
  
[back to index] | [unreplied] | [replied] | [recent comments] | [all]
Copyright 2022 Justin Frankel. | RSS